<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Riding Styles.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Riding Giant</Source>
      <Dest>[Riding Styles] 拘束用・巨人</Dest>
    </String>
    <String List="0">
      <Source>Icy Ankle Restraints</Source>
      <Dest>[Riding Styles] 氷の拘束具</Dest>
    </String>
    <String List="0">
      <Source>Riding Werewolf</Source>
      <Dest>[Riding Styles] 拘束用・ウェアウルフ(雄)</Dest>
    </String>
    <String List="0">
      <Source>Summon (smaller) Riding Horse</Source>
      <Dest>[Riding Styles] 拘束用・(小さ目の)馬を召喚</Dest>
    </String>
    <String List="0">
      <Source>Summons a Riding Giant.</Source>
      <Dest>[Riding Styles] 拘束用・クリーチャーを召喚</Dest>
    </String>
    <String List="0">
      <Source>Mounting</Source>
      <Dest>[Riding Styles] 拘束具</Dest>
    </String>
    <String List="0">
      <Source>Horse</Source>
      <Dest>馬</Dest>
    </String>
    <String List="0">
      <Source>Icy Collar</Source>
      <Dest>[Riding Styles] 氷の首輪</Dest>
    </String>
    <String List="0">
      <Source>Icy Wrist Irons</Source>
      <Dest>[Riding Styles] 氷の手枷</Dest>
    </String>
    <String List="0">
      <Source>Frost Atronach</Source>
      <Dest>氷の精霊</Dest>
    </String>
    <String List="0">
      <Source>Riding Frost Atronach</Source>
      <Dest>[Riding Styles] 拘束用・氷の精霊</Dest>
    </String>
    <String List="0">
      <Source>Summons a Riding Werewolf.</Source>
      <Dest>[Riding Styles] 拘束用・ウェアウルフ(雄)を召喚</Dest>
    </String>
    <String List="0">
      <Source>Summon Riding Werewolf</Source>
      <Dest>[Riding Styles] 拘束用・ウェアウルフ(雄)を召喚</Dest>
    </String>
    <String List="0">
      <Source>Choose Rider (Self)</Source>
      <Dest>[Riding Styles] 拘束者を選択(自身)</Dest>
    </String>
    <String List="0">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0">
      <Source>Summon Riding Wolf</Source>
      <Dest>[Riding Styles] 拘束用・オオカミを召喚</Dest>
    </String>
    <String List="0">
      <Source>Summon Riding Frost Atronach</Source>
      <Dest>[Riding Styles] 拘束用・氷の精霊を召喚</Dest>
    </String>
    <String List="0">
      <Source>Giant</Source>
      <Dest>巨人</Dest>
    </String>
    <String List="0">
      <Source>Riding Wolf</Source>
      <Dest>[Riding Styles] 拘束用・オオカミ</Dest>
    </String>
    <String List="0">
      <Source>Riding Horse</Source>
      <Dest>[Riding Styles] 拘束用・馬</Dest>
    </String>
    <String List="0">
      <Source>Summon Riding Horse</Source>
      <Dest>[Riding Styles] 拘束用・馬を召喚</Dest>
    </String>
    <String List="0">
      <Source>Werewolf</Source>
      <Dest>ウェアウルフ</Dest>
    </String>
    <String List="0">
      <Source>Flame Atronach</Source>
      <Dest>炎の精霊</Dest>
    </String>
    <String List="0">
      <Source>Summon Riding Giant</Source>
      <Dest>[Riding Styles] 拘束用・巨人を召喚</Dest>
    </String>
    <String List="0">
      <Source>Choose Rider/Mount (Target)</Source>
      <Dest>[Riding Styles] 拘束者/拘束クリーチャーを選択(ターゲット)</Dest>
    </String>
    <String List="0">
      <Source>Wolf</Source>
      <Dest>オオカミ</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
